/*
 Theme Name:     Venture Child Theme
 Theme URI:      http://vinirama.com/venture/
 Description:    Venture Child Theme
 Author:         ViniRama
 Author URI:     http://vinirama.com
 Template:       venture
 Version:        1.0.0
*/

@import url("../venture/style.css");
/*.img-wrap:before{
	display: block;
 	position: relative;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #2F3438 100%);
	margin-top: -150px;
	height: 150px;
	width: 100%;
	content: '';
}*/
/*****************Container width *******************/
::selection { 
	color: #fff !important;
}
::-moz-selection { 
	color: #fff !important; 
}

.container {
    max-width: 1280px;
}

h2{
	margin-bottom:15px;
}

.entry-header{
	padding-left:0;
	margin-bottom:10px;
}
.post-box{
	border:1px solid #dedede;
	margin-bottom:30px;	
}
.post-box li{
	list-style-type:none;
}
.post-box .img-wrap{
	text-align:center;
}
.page-template-product .entry-title, h1.entry-title {
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
	text-transform:none;
}
.post-box .button{
	text-align:center;
	margin-bottom:20px !important;
}
.page-template-product .entry-content {
	padding:0 10px;
}

.woocommerce-page #main {
    max-width: 1280px;
    margin: -120px auto 0 auto;
    border: 1px solid #dedede;
    padding: 40px 0 40px 0;
    background-color: #ffffff;
    min-height: 600px;
    position: relative;
    z-index: 1000;
}

.btn-wrap{
	text-align:center;
	clear:both;
}
/********** Slider ***********/
.slider-prev, .slider-next{
	background-color:#0484FF !important;
}
.slider-prev:hover, .slider-next:hover{
	background-color:#0066c1 !important;
}
.slider-prev i, .slider-next i{
	color:#fff !important;
}
#slider-main .carousel-caption p span {
    max-width: 630px;
}
#slider-main h2 span{
	background-color:#0086FF !important;
}
#slider-main p span{
	background-color:#fff !important;
	color:#2f3438 !important;
}
#slider-main .button-dark{
	background-color:#0086FF !important;
	color:#fff;
}
#slider-main .button-dark:hover{
	background-color:#0066c1 !important;
}
#slider-main .button-dark i{
	color:#fff;
}
#slider-main .button-big.button-main{
	background-color: #fff !important;
	color:#0086FF !important;
}
#slider-main .button-big.button-main i{
	color:#0086FF !important;
}
#slider-main .button-big.button-main:hover{
	background-color: #0086FF !important;
	color:#fff !important;
}
#slider-main .button-big.button-main:hover i{
	color:#fff !important;
}
.icon-main{
	background-color:#0086FF !important;
}
/***********/
.meta-nav{
	background:#000000;
	padding:5px 0;
	font-size:12px;
	color:#fff;
}
.meta-nav a, .meta-nav i{
	color:#fff;
}
.meta-nav a:hover, .meta-nav a:active{
	color:#fff;
	text-decoration:underline;
}
.meta-nav #button-shop, .meta-nav .button-shop{
	margin-bottom: 0;
	padding:0;
}
.meta-nav a#button-shop-cart{
	background-color:transparent;	
}
.meta-nav .button-shop{
	float:right;
}
.meta-nav .button-shop i{
	/*float:right;*/
	font-size:16px;
	margin-top:-15px;
}

.meta-nav .container{
	padding-left:5px !important;
	padding-right:0 !important;	
}
#masthead.stuck #button-shop{
	padding:0;
}
/****************** Insight Menu item**************************/
li.insight-menu-item a{
    color:#EB1932 !important;
}
li.insight-menu-item a:hover{
    background-color:#fff !important;
}
/************* MegaMenu *********************/
.mega-menu-item{
	background-color:#fff !important;
	box-shadow: 0px 40px 50px -40px #232323 !important;
    -moz-box-shadow: 0px 40px 50px -40px #232323 !important;
    -webkit-box-shadow: 0px 40px 50px -40px #232323 !important;
}
.mega-menu-item h3 a, .mega-menu-item h2 a{
	color:#323438 !important;
	text-transform:none !important;
	/*line-height:20px !important;*/
	letter-spacing:0 !important;
	margin-left:10px;
}
.mega-menu-item h3 a:hover, .mega-menu-item h2 a:hover{
	color:#0287FD !important;
	text-decoration:underline !important;
}
.mega-menu-item .pub-date{
	color:#323438 !important;
	font-weight:400 !important;
	padding:0 !important;
	font-size:13px !important;
	margin-left:10px !important;
}
.mega-menu-item #topics{
	margin-bottom:0 !important;
	margin-left:10px !important;
}

.mega-menu-item .img-wrap{
	width:100% !important;
	margin-bottom:5px !important;
	margin-left:auto !important;
	margin-right:auto !important;
	background: #F8F8F8 !important;
}
.mega-menu-item img{
	width:50% !important;
	margin-top:25px!important;
	margin-left:70px !important;
	margin-right:auto !important;
}
.mega-menu-item #topics {
    margin-bottom: 0 !important;
    margin-left: 10px !important;
	display:inline-block;
}
.mega-menu-item .topic a {
    padding: 0 10px !important;
    letter-spacing: 0 !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
}
#branding{
	background-size:cover;
}
#branding .breadcrumb{
	display:none;
}
h3.widget-title-big{
	color:#323438 !important;
}
#pgc-73-0-0 .pagination{
	display:none;
}
#pl-73 .widget-title{
	color:#fff;
	border-left:6px solid #01B2E6;
}
#pl-73 .entry-content .button-small, .entry-content .button-medium, .entry-content .button-big{
	background-color:#0086FF;
}
#pl-73 .entry-content .button-small:hover, .entry-content a.button-medium:hover, .entry-content a.button-big:hover{
	background-color:#0066c1;
}
#pl-73 h3 a, #pg-73-1 h2 a, #pg-73-1 h2, #pg-73-1 p{
	color:#fff !important;
}
#pgc-73-2-0 .banner-foot a.button-big, #pgc-73-2-0 .banner-foot .banner-foot a.button-light{
	background-color:transparent;
	border:2px solid #fff;
	-webkit-transition:background-color 0.2s linear;
	-moz-transition:background-color 0.2s linear;
	-o-transition:background-color 0.2s linear;
	transition:background-color 0.2s linear;
}
#pgc-73-2-0 .banner-foot a.button-big:hover, #pgc-73-2-0 .banner-foot .banner-foot a.button-light:hover{
	background-color:#fff;
	color:#fe5f38;
}
#pg-73-3 .quote-big blockquote p, #pg-73-4 .quote-big blockquote p{
	color:#323438;
	font-style:normal;
}
#pg-73-1 .button-medium{
	color:#029FDA;
	background-color:#fff;
}
#pg-73-1 .button-medium:hover {
    color: #fff;
    background-color: #029FDA;
}
#pgc-73-0-0 .fa.fa-plus{
	color:none;
}
#pgc-73-0-0 .icon-main{
	background-color:#01B2E6;
}
#pgc-73-0-0 h3 a{
	color:#323438;
}
#pgc-73-0-0 .inner-hover p{
	display:none;
}
#pgc-73-1-1 h2, #pgc-73-1-1 h2 a{
	color:#fff;
}
#pgc-73-1-1 h2 a:hover{
	text-decoration:underline;
}
#pg-3554-2 h3 a, #pg-3554-2 h3{
	color:#fff;
}
.widget-title, #secondary .widget-head h3{
	border-left:6px solid #0086FF !important;
}
#pg-3554-3 h2 a, #pg-3554-3 article, #pg-3554-4 h2 a, #pg-3554-4 article, .siteorigin-panels-stretch.panel-row-style h3{
	color:#fff;
}
.widget article h2 a:hover{
	color:#fff;
	text-decoration:underline;
}
.project-head h3 a{
	color: #fff;
}
.project-head h3 a:hover{
	color:#029FDA;
}
#branding p span{
	display:none;
}
#branding.light h2{
	margin-top:30px;
}

#branding h2 span{
	background-color:#fff !important;
	color:#082e62 !important;
}
/***************** Posts ******************/
.single .post.hentry h1, .single .entry-meta, .blog-standard h1, .blog-standard .entry-meta{
	margin-left:90px;	
}
.nav-links .nav-next {
    width: 50%;
    padding-left:15px;
}
.nav-links .nav-previous {
    width: 50%;
    padding-right:15px;
}
.nav-links .nav-previous a .nav-links .nav-next a {
    width: 100%;
}
p.logged-in-as a, p.logged-in-as{
	color:#2f3438;
}
.page-numbers.current {
	background-color:#092E63 !important;
}
.woocommerce-page nav.woocommerce-pagination .page-numbers li a.next, .woocommerce-page nav.woocommerce-pagination .page-numbers li a.prev{
	background-color:#0086FF !important;
}
.woocommerce-page nav.woocommerce-pagination .page-numbers li a.next:hover, .woocommerce-page nav.woocommerce-pagination .page-numbers li a.prev:hover, .prev.page-numbers:hover, .next.page-numbers:hover{
	background-color:#092E63 !important;
}

.nav-previous a, .nav-next a{
	background-color:#0086FF !important;
}
.nav-previous a:hover, .nav-next a:hover{
	background-color:#092E63 !important;
}
.form-submit #submit{
	background-color:#092E63 !important;
}

.entry-meta a, .edit-link a, .entry-calendar, .tags-links a, .widget_search .search-submit{
	background-color:#0086FF !important;
}
.screen-reader-text, .comments-title, #reply-title{
	border-left: 6px solid;
	border-color:#0086FF !important;
}
/************ Upcoming Events *****************/
ul.upcoming-events{
}
ul.upcoming-events li{
	list-style-type:none;
	margin-bottom:30px;
}
.upcoming-events .date{
	border: 1px solid #ddd;
	padding: 0;
	width:48px;
}
.upcoming-events .day{
	text-align: center;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	float: left;
	display: block;
	width: 100%;
	margin: 0;
	line-height: 100%;
	padding:2px 0;
}
.upcoming-events .month{
	text-align: center;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float: left;
	display: block;
	width: 100%;
	margin: 0;
	line-height: 90%;
	letter-spacing: -0.5px;
	text-transform: uppercase;
	padding: 2px 0;
}
.upcoming-events .name{
	font-weight:700;
}
.upcoming-events .venue{
	font-weight:400;
}
.upcoming-events .see-all{
	padding:0 10px;
}
/************ Woocommerce ***************/
.img-wrap, .post-box .img-wrap{
	background:#fff;
	/*background:url('images/bg-img.png') repeat-x 0 0 transparent;*/
	height:194px;
	width:100%;
	margin-bottom:26px;
}
/*#topics:before{
	font-family:FontAwesome;
	content:'\f054';
	display:inline;
	margin:0 3px;
	font-weight:300;
}*/
.topics{
	padding:5px;
	text-align:left !important;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	font-size:13px;
	margin-bottom:10px;
	display:inline-block;
}
.post-box .topic{
	margin-left:10px;
}
.woocommerce .products .product .inner-hover .topic{
	text-align:left !important;
	margin:0px 10px 10px;
	display:inline-block;
}
.topic:hover, .topic:visited{
	text-decoration:underline !important;
	color: #fff;
}
.topic.orange{
	background-color:#F36523;
}
.topic.blue{
	background-color:#00314D;
}
.topic.light{
	background-color:#00A2EC !important;
}
.topic.green{
	background-color:#03AA79;
}
.topic.purple{
	background-color:#7159A6;
}
.topic.red{
	background-color:#DF4152;
}
.topic a, .topic a:hover, a.topic:hover{
	color:#fff !important;
}
.pub-date{
	margin:20px 0;	
	float:left;
	color:#2F3438 !important;
	padding-left:10px;
}
.short-description{
	padding:10px 10px 0;
	display:block;
	color:#2F3438;
	text-align:left;
}
.woocommerce input[type="submit"]{
	color:#fff !important;
	background:#0086FF !important;
}
.woocommerce input[type="submit"]:hover{
	background:#0066c1 !important;
}
.woocommerce button[type="submit"]{
	color:#fff !important;
	background:#0086FF !important;
    	right: 0;
    	top: 0;
    	border-radius: 0;
	border: 1px solid #969088;
}
.woocommerce button[type="submit"]:hover{
	background:#0066c1 !important;
}
.woocommerce-product-search button[type="submit"]{
	position: absolute !important;
}
.woocommerce ul.products li.product a img, .post-box a img {
    margin: 0 auto;
    padding: 20px 0 0;
    width: 60%;
}
#slider-main{
     height:620px;
}
.product_type_simple, .add_to_cart_button, .ajax_add_to_cart{
   color:#fff !important;
}
.woocommerce ul.products li.product a {
    text-align: left;
}
.woocommerce-LoopProduct-link #topics, .woocommerce-LoopProduct-link .price, .woocommerce-LoopProduct-link h3, .woocommerce-LoopProduct-link .nm-price, .woocommerce-LoopProduct-link p{
    /*margin: 0 10px !important;*/
}
.woocommerce .products .product .inner-hover {
    height: 100%;
	text-align:left;
}
.woocommerce .star-rating{
	margin:24px 10px 24px 0 !important;
	float:right !important;
}
.price{
	font-size:14px !important;
	color:#FE973C !important;
	text-align:left;
	padding:0 10px;
	margin-bottom:.2em !important;
}
.product p.price{
	margin-bottom:0 !important;
	padding: 0;
}
.single-product .nm-price{
	margin-bottom:20px;
	text-align:left;
	padding:0 !important;
}
.nm-price, .related .nm-price{
	padding:0 10px !important;
	margin-bottom:20px;
}
.woocommerce-Price-amount, .amount, .woocommerce-Price-currencySymbol{
	color:#FE973C !important;
}
.products h3, .post-box h3{
	color:#0B4491 !important;
	padding:0 10px !important;
}
.products h3 a, .post-box h3 a{
	color: #2f3438 !important;
}
.products h3 a:hover, .post-box h3 a:hover{
	color:#008CFF !important;
	text-decoration:underline !important;
}
[itemprop="description"], .nm-price{
	color:#2F3438;
}
.woocommerce ul.products li.product .button, .woocommerce-page .button, .post-box .button, .woocommerce button.button, .widget_price_filter .price_slider_amount .button{
	color:#fff !important;
	background-color: #0086FF !important;
	margin: 25px 0;
}
.woocommerce ul.products li.product .button:hover, .woocommerce-page .button:hover, .post-box .button:hover, .woocommerce button.button:hover, .widget_price_filter .price_slider_amount .button:hover, .woocommerce button.button:active, .widget_price_filter .price_slider_amount .button:active{
	background-color: #0066c1 !important;
}
.inner-hover:hover{
	background-color: transparent !important;
}
.inner-hover:hover .short-description, .inner-hover:hover .nm-price{
	color: #2f3438 !important;
}

.woocommerce nav.woocommerce-pagination ul li a{
	background:#ebe9eb;
	color:#8a7e88;
}
.pagination{
	clear:both;
}
[class^="icon-"]::before, [class*=" icon-"]::before {
	font-family:FontAwesome !important;
}

.banner-left .banner-head h2{
	color:#fff;
}

.archive #branding{
	background-image: url(/wp-content/uploads/2016/12/02_bg_img_shop_1400x350.png);
}

/****************** Search ***********************/
.search header.entry-header .entry-meta{
	display:none;
}

/******* Footer *******/
#footer .widget-title{
	color:#fff;
	border-left:6px solid #fff !important;
}
#footer .textwidget a{
	text-decoration:underline;
}
#footer .textwidget a:hover{
	color:#fff;
}
#bottom .site-copyright{
	width:100%;
}
.footer-links{
	display:inline;
	float:left;
	padding:20px 0 10px;
}
.footer-links a{
	margin:0 20px;
	font-weight:600;
	
}
.footer .social-media{
	float:none !important;
}
.site-footer #top .social-media {
    display: block;
}
.footer-links.copyright{
	float:right;
}

/************** Media queries **********/

@media (max-width: 768px) {
	.meta-nav{
		background:#082e62;	
	}
	.meta-nav .ieee, .meta-nav .ieee-xplore, .meta-nav .ieee-standards, .meta-nav .spectrum, .meta-nav .more-sites{
		display:none;		
	}
	.meta-nav .button-shop{
		padding:0 35px;
	}
	#top{
		height:1px;
	}
        
}

#woocommerce-product-search-field-0 {
	padding: 9px 15px;
}